/* global styles */
.main-nav-wrapper-v1 ul.menu {
    font-size: 0;
}
.main-nav-item-3-4-col-v1 .drop-down .cms-dot-net-container {
    width: 658px !important;
    margin: auto !important;
    padding: 0 !important;
    min-height: 150px !important;
}
.main-nav-wrapper-v1 ul.menu li.menu-item:not(:last-child):not(:nth-last-child(1)){
    margin-right: 23px;
}
.main-nav-wrapper-v1 ul.menu li.menu-item{
    padding: 0 !important;
}
/*   PC and Tablet  */
@media screen and (min-width: 768px) {
    .meganav-nav-item .drop-down .container.meganav-container {
        width: 100%;
    }
    .whats-new-page-formatter-modules .whats-new-meganav-container {
        float: left;
        width: 33%;
    }
    .mobile-hidden {
        display: block;
    }
    .pc-hidden {
        display: none;
    }
    .whats-new-meganav {
        padding: 10px;
    }
    .whats-new-meganav-title {
        font-size: 13px;
        margin: 5% 0 2.5% 0;
    }
    .whats-new-meganav-cta {
        width: 53%;
        font-size: 11px;
        transform: translate(45%,0);
        padding: 2%;
    }
    .whats-new-meganav-formatter-cta {
        width: 12%;
        font-size: 11px;
    }
    .whats-new-page-formatter-title {
        font-size: 30px;
    }
    .menu-item .meganav-nav-item .drop-down {
        padding-left: 0;
    }
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {
    .whats-new-meganav-cta {
        font-size: 8px;
    }
    .whats-new-meganav-title {
        font-size: 15px;
    }
    .whats-new-meganav-formatter-cta {
        font-size: 8px;
    }
}

@media only screen and (max-width: 767px) {
    .pc-hidden {
        display: block;
    }
    .mobile-hidden {
        display: none;
    }
    .whats-new-meganav {
        padding: 0 10px 10px;
        margin-top: 14px;
        border-top: 0;
    }
    .whats-new-meganav-title {
        font-size: 15px;
        margin-bottom: 3%
    }
    .whats-new-meganav-cta {
        width: 30%;
        font-size: 9px;
        transform: translate(50%,0);
        padding: 1%;
        left: 20%;
    }
    .whats-new-meganav-formatter-cta {
        width: 25%;
        font-size: 11px;
    }
    img.whats-new-meganav-image__upload {
        width: 100%;
    }
    .whats-new-page-formatter-title {
        margin: 5% 0;
        font-size: 20px;
    }
}

.whats-new-meganav-formatter p, .whats-new-page-formatter-modules p {
    margin: 0;
}

.meganav-nav-item .drop-down .container.meganav-container {
    padding: 0;
}
.whats-new-meganav-image {
    position: relative;
}
img.whats-new-meganav-image__upload {
    max-width: 100%;
}

.whats-new-meganav {
    border: none;
    margin-bottom: 14px;
    max-width: 200px;
}
.whats-new-page-formatter-modules .whats-new-meganav {
  max-width: 100%;
  margin-bottom: 0;
}
.whats-new-page-formatter-modules .whats-new-meganav-title {
  height: auto;
}
.whats-new-page-formatter-modules .whats-new-meganav-title:hover {
  text-decoration: none;
}

.whats-new-meganav-title {
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    line-height: 1;
    font-size: 12px;
}

.whats-new-meganav-cta {
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    background-color: #ffffff;
    color: #000000;
    bottom: 7%;
}

.whats-new-meganav-formatter-cta {
    clear: both;
    text-align: center;
    text-transform: uppercase;
    margin: 20px auto;
    margin-bottom: 10px;
    border: none;
}

#navigation .menu .drop-down a.whats-new-meganav-formatter-link.active {
    border-bottom: none;
}
a.whats-new-meganav-formatter-link {
    color: #000000;
    font-weight: bold;
    border-bottom: none;
}
@media screen and (min-width: 1020px) {
    .meganav-nav-item .drop-down .container.meganav-container {
        width: 100%;
    }
}
@media screen and (min-width: 900px) {
    .meganav-nav-item .drop-down .container.meganav-container {
        width: 100%;
    }
}
.menu-level{
    width: 33%;
    float: left;
    padding: 20px 0;
}
.menu-level:not(:last-child){
    margin-right: 20px !important;
}    
.menu-level:not(.menu-level-1) > ul > .menu-item{
    display: none !important;
}
.menu-level:not(.menu-level-1) > ul > .menu-item.active{
    display: block !important;
}
.menu-level > ul > .menu-item{
    float: left;
    clear: left;
}
.menu-level > ul > .menu-item > a{
    line-height: 20px;
}    
.menu-level > ul > .menu-item > a:not(.child-underline):hover{
    border-bottom: solid 1px transparent !important;
}
.menu-level > ul > .menu-item > a.parent-bold{
    font-weight: bold;
}
.menu-level > ul > .menu-item > a.child-underline{
    border-bottom-color: #000;
    -webkit-transition: border-bottom-color 0.2s ease;
    -moz-transition: border-bottom-color 0.2s ease;
    transition: border-bottom-color 0.2s ease;
}
.drop-down{
    display: none;
}
